<template>
  <BarraSuperior/>
  <EscuchadoReciente/>
  <GeneroMasEscuchado/>
  <ReproductorMusica/>
</template>

<script>
import BarraSuperior from './components/BarraSuperior.vue'
import EscuchadoReciente from './components/EscuchadoRecientemente.vue'
import GeneroMasEscuchado from './components/GenerosMasEscuchados.vue'
import ReproductorMusica from './components/ReproductorMusica.vue'

export default {
  name: 'App',
  components: {
    BarraSuperior,
    EscuchadoReciente,
    GeneroMasEscuchado,
    ReproductorMusica
  }
}
</script>

<style>

</style>
